upgrading server to 1.7.5.1 ?

Hello all,

Been trying to get my server to run 1.7.5.1 but it messes up it seems. if i downgrade to 1.7.4.4 it works but everytime i go to 1.7.5.1 it stops on Authentication, times out and then just stops.

Anyone have an idea? Should i wait for the next version of the CC? :D
 
Is it possible to run this without actually using the included server?
No, it is too different from other packages around.

Awesome work Crosire, got everything to work except that it seems to not be spawning any crash sites. Vehicles works though (go figure ;D
Crashsites are currently not working, trying to implement a new method of spawning them,, so they aren't generated on startup only, but also while the game is running.
 
Using those 1.7.5.1 files I'm having no luck whatsoever. Sticks on Requesting Authentication for 40 seconds or so, then shows "Something went wrong disconnect and try again!" and the character data stuff at the same time.

Edit: Nevermind, I'm an idiot.
 
Now i've switched the files, i can't see any wrecks on the map, but i get the feeling they spawn when people are on the server playing.

Noob question: What are deployables? Because i have none :p :S

And has anyone got it working properly with the latest arma2 patch?

I'm sorry for all the questions! I just don't want to mess up the server now that
it's running properly.
 
Now i've switched the files, i can't see any wrecks on the map, but i get the feeling they spawn when people are on the server playing.

Noob question: What are deployables? Because i have none :p :S

And has anyone got it working properly with the latest arma2 patch?

I'm sorry for all the questions! I just don't want to mess up the server now that
it's running properly.
many people have this problem right wait for a fix :(
 
Hello all,

Been trying to get my server to run 1.7.5.1 but it messes up it seems. if i downgrade to 1.7.4.4 it works but everytime i go to 1.7.5.1 it stops on Authentication, times out and then just stops.

Anyone have an idea? Should i wait for the next version of the CC? :D
Hi i had same problem as you but i was not using dayzCC.

A friend of mine told me to use dayzCC and instal a server with dayzCC and that fixed my issue.

I now run latest version of dayz thanks to dayzCC.

Thank you so much.
 
Top